<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh">
<context>
    <name></name>
    <message>
        <source>(New Phrase)</source>
        <translation type="obsolete">(新短语)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.cpp" line="+59"/>
        <source>(New Entry)</source>
        <translation>（新条目）</translation>
    </message>
</context>
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+1357"/>
        <source>Qt Linguist</source>
        <translation>Qt 语言家</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message numerus="yes">
        <location filename="../tools/linguist/linguist/batchtranslationdialog.cpp" line="+159"/>
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>已经批翻译 %n 个条目</numerusform>
        </translation>
    </message>
    <message>
        <location line="-43"/>
        <source>&amp;Cancel</source>
        <translation>取消(&amp;C)</translation>
    </message>
    <message>
        <location line="-37"/>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>批翻译“%1” - Qt 语言家</translation>
    </message>
    <message>
        <location line="+79"/>
        <source>Linguist batch translator</source>
        <translation>语言家批翻译器</translation>
    </message>
    <message>
        <location line="-42"/>
        <source>Searching, please wait...</source>
        <translation>正在搜索，请等待...</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/batchtranslation.ui"/>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt 语言家 - 批翻译</translation>
    </message>
    <message>
        <location/>
        <source>Options</source>
        <translation>选项</translation>
    </message>
    <message>
        <location/>
        <source>Set translated entries to finished</source>
        <translation>设置翻译过的条目为完成</translation>
    </message>
    <message>
        <location/>
        <source>Retranslate entries with existing translation</source>
        <translation>用现有的翻译来重新翻译条目</translation>
    </message>
    <message>
        <location/>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked.</source>
        <translation>注意，如果上述的“设置翻译过的条目为完成”没有被选中，则被修改的条目将会被设置为“未完成”。</translation>
    </message>
    <message>
        <location/>
        <source>Translate also finished entries</source>
        <translation>也对已完成的项目做翻译</translation>
    </message>
    <message>
        <location/>
        <source>Phrase book preference</source>
        <translation>短语书属性</translation>
    </message>
    <message>
        <location/>
        <source>Move up</source>
        <translation>向上移动</translation>
    </message>
    <message>
        <location/>
        <source>Move down</source>
        <translation>向下移动</translation>
    </message>
    <message>
        <location/>
        <source>The batch translator will search through the selected phrase books in the order given above.</source>
        <translation>批翻译器将会按照给定顺序搜索被选中的短语书。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Run</source>
        <translation>运行(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="+214"/>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;在“%1”中找到的重复信息：</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[省略更多重复]</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* 上下文：%1&lt;br&gt;* 源：%2</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* 注释：%3</translation>
    </message>
    <message>
        <location line="+70"/>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+56"/>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>不能创建&apos;%2&apos;: %1</translation>
    </message>
    <message>
        <location line="+56"/>
        <source>Universal Form</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>EditorPage</name>
    <message>
        <source>Source text</source>
        <translation type="obsolete">源文</translation>
    </message>
    <message>
        <source>This area shows the source text.</source>
        <translation type="obsolete">这个区域显示源文。</translation>
    </message>
    <message>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation type="obsolete">这个区域显示也许可以指导您的注释，以及这个文本出现时的上下文。</translation>
    </message>
    <message>
        <source>Existing %1 translation</source>
        <translation type="obsolete">已经存在 %1 译文</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation type="obsolete">译文</translation>
    </message>
    <message>
        <source>%1 translation</source>
        <translation type="obsolete">%1 译文</translation>
    </message>
    <message>
        <source>%1 translation (%2)</source>
        <translation type="obsolete">%1 译文（%2）</translation>
    </message>
    <message>
        <source>This is where you can enter or modify the translation of some source text.</source>
        <translation type="obsolete">这里您可以输入或者修改一些源文的译文。</translation>
    </message>
    <message>
        <source>German</source>
        <translation type="obsolete">德语</translation>
    </message>
    <message>
        <source>Japanese</source>
        <translation type="obsolete">日语</translation>
    </message>
    <message>
        <source>French</source>
        <translation type="obsolete">法语</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation type="obsolete">波兰语</translation>
    </message>
    <message>
        <source>Chinese</source>
        <translation type="obsolete">汉语</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <location filename="../tools/linguist/linguist/errorsview.cpp" line="+76"/>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>译文中可能加速键过多。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Accelerator possibly missing in translation.</source>
        <translation>译文中可能缺少加速键。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>译文在结尾处没有使用和源文相同的标点符号。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>短语书为“%1”提供的建议被忽略了。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>译文在结尾处没有使用和源文相同的位置标记。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>翻译中未包含必须的%n位置标记。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Unknown error</source>
        <translation>未知的错误</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/finddialog.ui"/>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>点击这里关闭这个窗口。</translation>
    </message>
    <message>
        <location/>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>点击这里查找您输入的文本下一次出现的位置。</translation>
    </message>
    <message>
        <location/>
        <source>Comments and contexts are searched when checked.</source>
        <translation>当被选中时，注释和上下文都会被搜索。</translation>
    </message>
    <message>
        <location/>
        <source>Find Next</source>
        <translation>查找下一个</translation>
    </message>
    <message>
        <location/>
        <source>Options</source>
        <translation>选项</translation>
    </message>
    <message>
        <location/>
        <source>Source texts are searched when checked.</source>
        <translation>当被选中时，源文会被搜索。</translation>
    </message>
    <message>
        <location/>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>当被选中时，“TeX”和“tex”会被认为是不同的文本。</translation>
    </message>
    <message>
        <location/>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>这个窗口允许您在这个翻译源文件中搜索一些文本。</translation>
    </message>
    <message>
        <location/>
        <source>Translations are searched when checked.</source>
        <translation>当被选中时，翻译会被搜索。</translation>
    </message>
    <message>
        <location/>
        <source>Type in the text to search for.</source>
        <translation>输入要搜索的文本。</translation>
    </message>
    <message>
        <location/>
        <source>Find</source>
        <translation>查找</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Find what:</source>
        <translation>查找什么(&amp;F)：</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Source texts</source>
        <translation>源文(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translations</source>
        <translation>译文(&amp;T)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Match case</source>
        <translation>匹配大小写(&amp;M)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Comments</source>
        <translation>注释(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>Ignore &amp;accelerators</source>
        <translation>忽略加速键(&amp;A)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/finddialog.cpp" line="+12"/>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormHolder</name>
    <message>
        <source>Preview Form</source>
        <translation type="obsolete">预览窗体</translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message numerus="yes">
        <location filename="../tools/linguist/shared/qm.cpp" line="+715"/>
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)
</source>
        <translation>
            <numerusform>生成%n条翻译（%1条已经完成和%2条未完成）
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location line="+4"/>
        <source>    Ignored %n untranslated source text(s)
</source>
        <translation>
            <numerusform>忽略%n条未翻译源文本
</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>LanguagesDialog</name>
    <message>
        <source>Open Translation File</source>
        <translation type="obsolete">打开翻译文件</translation>
    </message>
    <message>
        <source>Qt translation sources (%1);;Qt translation sources (*.ts);;XLIFF localization files (*.xlf);;All files (*)</source>
        <translation type="obsolete">Qt 翻译源文件 (%1);;Qt 翻译源文件 (*.ts);;XLIFF 本地化文件 (*.xlf);;所有文件 (*)</translation>
    </message>
    <message>
        <source>Auxiliary Languages</source>
        <translation type="obsolete">辅助语言</translation>
    </message>
    <message>
        <source>Locale</source>
        <translation type="obsolete">区域</translation>
    </message>
    <message>
        <source>File</source>
        <translation type="obsolete">文件</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Move selected language up&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="obsolete">&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;向上移动被选中的语言&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>up</source>
        <translation type="obsolete">上</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:8pt;&quot;&gt;Move selected language down&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="obsolete">&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:8pt;&quot;&gt;向下移动被选中的语言&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>down</source>
        <translation type="obsolete">下</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Remove selected language&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="obsolete">&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;移除被选中的语言&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>remove</source>
        <translation type="obsolete">移除</translation>
    </message>
    <message>
        <source>&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Open auxiliary language files&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="obsolete">&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:8.25pt; font-weight:400; font-style:normal;&quot;&gt;&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;打开辅助语言文件&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>...</source>
        <translation type="obsolete">...</translation>
    </message>
    <message>
        <source>OK</source>
        <translation type="obsolete">确定</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>About Qt</source>
        <translation>关于 Qt</translation>
    </message>
    <message>
        <location/>
        <source>About Qt Linguist</source>
        <translation>关于 Qt 语言家</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Accelerators</source>
        <translation>加速键(&amp;A)</translation>
    </message>
    <message>
        <location/>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>使用短语书中的信息批翻译所有条目。</translation>
    </message>
    <message>
        <source>&amp;Begin from source</source>
        <translation type="obsolete">从源文开始(&amp;B)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Close Phrase Book</source>
        <translation>关闭短语书(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>Close this window and exit.</source>
        <translation>关闭这个窗口并且退出。</translation>
    </message>
    <message>
        <location/>
        <source>Continue the search where it was left.</source>
        <translation>从上次搜索结束的地方继续。</translation>
    </message>
    <message>
        <location/>
        <source>Copies the source text into the translation field.</source>
        <translation>复制源文到译文字段。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Copy</source>
        <translation>复制(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>复制被选中的译文到剪贴板。</translation>
    </message>
    <message>
        <location/>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>复制被选中的译文到剪贴板并且删除它。</translation>
    </message>
    <message>
        <location/>
        <source>Create a new phrase book.</source>
        <translation>创建一个新的短语书。</translation>
    </message>
    <message>
        <location/>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>从当前消息文件创建一个适用于发布应用程序的 Qt 消息文件。</translation>
    </message>
    <message>
        <location/>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the .ts file.</source>
        <translation>从当前消息文件创建一个适用于发布应用程序的 Qt 消息文件。文件名将会自动地由 .ts 文件名称生成。</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+K</source>
        <translation>Ctrl+K</translation>
    </message>
    <message>
        <source>Ctrl+L</source>
        <translation type="obsolete">Ctrl+L</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location/>
        <source>Open Read-O&amp;nly...</source>
        <translation>以只读方式打开(&amp;N)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Save All</source>
        <translation>保存全部(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <source>Ctrl+Shift+L</source>
        <translation type="obsolete">Ctrl+Shift+L</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Y</source>
        <translation>Ctrl+Y</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location/>
        <source>Cu&amp;t</source>
        <translation>剪切(&amp;T)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Display guesses</source>
        <translation>显示猜测(&amp;D)</translation>
    </message>
    <message>
        <location/>
        <source>Display information about the Qt toolkit by Trolltech.</source>
        <translation>显示关于 Trolltech 的 Qt 工具包的信息。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Done and Next</source>
        <translation>完成并且下一个(&amp;D)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Edit</source>
        <translation>编辑(&amp;E)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+742"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Edit</source>
        <translation>编辑</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Edit Phrase Book</source>
        <translation>编辑短语书(&amp;E)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Ending Punctuation</source>
        <translation>结束标点符号(&amp;E)</translation>
    </message>
    <message>
        <location/>
        <source>Enter What&apos;s This? mode.</source>
        <translation>进入“这是什么？”模式。</translation>
    </message>
    <message>
        <location/>
        <source>E&amp;xit</source>
        <translation>退出(&amp;X)</translation>
    </message>
    <message>
        <location/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location/>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <location/>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-7"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>File</source>
        <translation>文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;File</source>
        <translation>文件(&amp;F)</translation>
    </message>
    <message>
        <location/>
        <source>Find &amp;Next</source>
        <translation>查找下一个(&amp;N)</translation>
    </message>
    <message>
        <location/>
        <source>Form Preview Tool</source>
        <translation>窗体预览工具</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+26"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Help</source>
        <translation>帮助</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Help</source>
        <translation>帮助(&amp;H)</translation>
    </message>
    <message>
        <location/>
        <source>MainWindow</source>
        <translation>主窗口</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Manual</source>
        <translation>手册(&amp;M)</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation type="obsolete">新建(&amp;N)</translation>
    </message>
    <message>
        <location/>
        <source>Ne&amp;xt</source>
        <translation>下一个(&amp;X)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Next Unfinished</source>
        <translation>下一个未完成(&amp;N)</translation>
    </message>
    <message>
        <location/>
        <source>Open a phrase book to assist translation.</source>
        <translation>打开一个短语书辅助翻译。</translation>
    </message>
    <message>
        <location/>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>打开一个用于编辑的 Qt 翻译源文件(TS 文件)</translation>
    </message>
    <message>
        <location/>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>打开/刷新窗体预览(&amp;P)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Paste</source>
        <translation>粘贴(&amp;P)</translation>
    </message>
    <message>
        <location/>
        <source>Paste the clipboard text into the translation.</source>
        <translation>把剪贴板文本粘贴到译文中。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Phrase matches</source>
        <translation>短语匹配(&amp;P)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Phrases</source>
        <translation>短语(&amp;P)</translation>
    </message>
    <message>
        <location/>
        <source>Place &amp;Marker Matches</source>
        <translation>位置标记的匹配(&amp;M)</translation>
    </message>
    <message>
        <location/>
        <source>P&amp;rev</source>
        <translation>上一个(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Prev Unfinished</source>
        <translation>上一个未完成(&amp;P)</translation>
    </message>
    <message>
        <source>Print a list of all the phrases in the current Qt translation source file.</source>
        <translation type="obsolete">打印当前 Qt 翻译源文件中的所有短语的列表。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Print Phrase Book</source>
        <translation>打印短语书(&amp;P)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Redo</source>
        <translation>重做(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>重做翻译中一个未完成的编辑操作。</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-99"/>
        <source>&amp;Release</source>
        <translation>发布(&amp;R)</translation>
    </message>
    <message>
        <location line="-13"/>
        <location line="+10"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Release As...</source>
        <translation>另外发布为...</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>替换所有和搜索的源文匹配的条目的译文。</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-2004"/>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
    <message>
        <location line="+195"/>
        <source>Source text</source>
        <translation>源文</translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+25"/>
        <source>Index</source>
        <translation>索引</translation>
    </message>
    <message>
        <location line="-2"/>
        <location line="+61"/>
        <source>Context</source>
        <translation>上下文</translation>
    </message>
    <message>
        <location line="-60"/>
        <source>Items</source>
        <translation>项</translation>
    </message>
    <message>
        <location line="+77"/>
        <source>This panel lists the source contexts.</source>
        <translation>这个面板列出源的上下文。</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Strings</source>
        <translation>字符串</translation>
    </message>
    <message>
        <location line="+39"/>
        <source>Phrases and guesses</source>
        <translation>短语和猜测</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Sources and Forms</source>
        <translation>短语和表单</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Warnings</source>
        <translation>警告</translation>
    </message>
    <message>
        <location line="+59"/>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation>已修改</translation>
    </message>
    <message>
        <location line="+125"/>
        <source>Loading...</source>
        <translation>正在载入...</translation>
    </message>
    <message>
        <location line="+32"/>
        <location line="+22"/>
        <source>Loading File - Qt Linguist</source>
        <translation>正在载入文件 - Qt 语言家</translation>
    </message>
    <message>
        <location line="-21"/>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>文件“%1”似乎和当前打开的文件“%2”没有关系。

要将打开的文件先关闭么？</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>文件“%1”似乎和当前正在加载的文件“%2”也没有关系。

要跳过对第一个文件的加载么？</translation>
    </message>
    <message numerus="yes">
        <location line="+61"/>
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>%n 个翻译单元已经被加载。</numerusform>
        </translation>
    </message>
    <message>
        <location line="+93"/>
        <source>Related files (%1);;</source>
        <translation>相关文件(%1);;</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Open Translation Files</source>
        <translation>打开翻译文件</translation>
    </message>
    <message>
        <location line="+10"/>
        <location line="+31"/>
        <source>File saved.</source>
        <translation>文件已保存。</translation>
    </message>
    <message>
        <location line="+15"/>
        <location line="+1164"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Release</source>
        <translation>发布</translation>
    </message>
    <message>
        <location line="-1163"/>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>用于发布应用程序的 Qt 消息文件 (*.qm)
所有文件 (*)</translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+12"/>
        <source>File created.</source>
        <translation>文件已创建。</translation>
    </message>
    <message>
        <location line="+27"/>
        <location line="+355"/>
        <source>Printing...</source>
        <translation>正在打印...</translation>
    </message>
    <message>
        <location line="-347"/>
        <source>Context: %1</source>
        <translation>上下文：%1</translation>
    </message>
    <message>
        <location line="+32"/>
        <source>finished</source>
        <translation>完成</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>unresolved</source>
        <translation>未解决的</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>obsolete</source>
        <translation>已废弃的</translation>
    </message>
    <message>
        <location line="+15"/>
        <location line="+307"/>
        <source>Printing... (page %1)</source>
        <translation>正在打印...(第%1页)</translation>
    </message>
    <message>
        <location line="-300"/>
        <location line="+307"/>
        <source>Printing completed</source>
        <translation>打印完成</translation>
    </message>
    <message>
        <location line="-305"/>
        <location line="+307"/>
        <source>Printing aborted</source>
        <translation>打印已取消</translation>
    </message>
    <message>
        <location line="-232"/>
        <source>Search wrapped.</source>
        <translation>搜索已回环。</translation>
    </message>
    <message>
        <location line="+17"/>
        <location line="+278"/>
        <location line="+40"/>
        <location line="+24"/>
        <location line="+22"/>
        <location line="+516"/>
        <location line="+1"/>
        <location line="+274"/>
        <location line="+40"/>
        <location line="+10"/>
        <source>Qt Linguist</source>
        <translation>Qt 语言家</translation>
    </message>
    <message>
        <location line="-1204"/>
        <location line="+102"/>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>无法找到字符串“%1”。</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation type="obsolete">翻译</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entries to &apos;%1&apos;</source>
        <translation type="obsolete">
            <numerusform>已经翻译%n个条目到“%1”。</numerusform>
        </translation>
    </message>
    <message>
        <location line="-82"/>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>搜索并翻译&apos;%1&apos; - Qt 语言家</translation>
    </message>
    <message>
        <location line="+34"/>
        <location line="+23"/>
        <location line="+24"/>
        <source>Translate - Qt Linguist</source>
        <translation>翻译 - Qt 语言家</translation>
    </message>
    <message numerus="yes">
        <location line="-46"/>
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>已翻译 %n 个条目。</numerusform>
        </translation>
    </message>
    <message>
        <location line="+23"/>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>找不到更多的“%1”。要从头开始么？</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Create New Phrase Book</source>
        <translation>创建新短语书</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Qt 短语书文件 (*.qph)
所有文件 (*)</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Phrase book created.</source>
        <translation>短语书已创建。</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Open Phrase Book</source>
        <translation>打开短语书</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Qt 短语书文件 (*.qph);;所有文件 (*)</translation>
    </message>
    <message numerus="yes">
        <location line="+7"/>
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>%n个短语已经载入。</numerusform>
        </translation>
    </message>
    <message>
        <location line="+93"/>
        <location line="+3"/>
        <location line="+7"/>
        <source>Add to phrase book</source>
        <translation>添加到短语书</translation>
    </message>
    <message>
        <location line="-9"/>
        <source>No appropriate phrasebook found.</source>
        <translation>未找到合适的短语书</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Adding entry to phrasebook %1</source>
        <translation>添加款目到短语书%1</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Select phrase book to add to</source>
        <translation>选择短语书进行添加</translation>
    </message>
    <message>
        <location line="+29"/>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>不能启动 Qt 助手（%1）</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Version %1</source>
        <translation>%1 版本</translation>
    </message>
    <message>
        <source> Open Source Edition</source>
        <translation type="obsolete">开源版本</translation>
    </message>
    <message>
        <source>This version of Qt Linguist is part of the Qt Open Source Edition, for use in the development of Open Source applications. Qt is a comprehensive C++ framework for cross-platform application development.&lt;br/&gt;&lt;br/&gt;You need a commercial Qt license for development of proprietary (closed source) applications. Please see &lt;tt&gt;http://qt.nokia.com/company/model.html&lt;/tt&gt; for an overview of Qt licensing.</source>
        <translation type="obsolete">这个版本的 Qt 语言家是 Qt 开源版本的一部分，用于开发开源应用程序。Qt 是一个用于跨平台应用程序开发的综合 C++ 框架。&lt;br/&gt;&lt;br/&gt;开发商业（闭源）应用程序，你需要商业 Qt 许可。对于 Qt 许可的概览，请参考&lt;tt&gt;http://qt.nokia.com/company/model.html&lt;/tt&gt;。</translation>
    </message>
    <message>
        <source>This program is licensed to you under the terms of the Qt %1 License Agreement. For details, see the license file that came with this software distribution.</source>
        <translation type="obsolete">我们已经允许您在 Qt %1 许可协议下使用本程序。有关细节，请阅读本软件发行中所带的协议文件。</translation>
    </message>
    <message>
        <source>This program is licensed to you under the terms of the Qt Commercial License Agreement. For details, see the file LICENSE that came with this software distribution.</source>
        <translation type="obsolete">我们已经允许您在 Qt 商业许可协议下使用本程序。有关细节，请阅读本软件发行中所带的 LICENSE 文件。</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;&lt;p&gt;The program is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.&lt;/p&gt;</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt 语言家是一个用于为 Qt 应用程序添加翻译的工具。&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;版权所有 (C) 2009 Nokia公司和/或它的子公司。所有权利已被保留。&lt;/p&gt;&lt;p&gt;本程序是在&lt;b&gt;没有任何担保（其中包括任何特定目的的设计、商业和适当性的担保）&lt;/b&gt;的条件下提供的。&lt;/p&gt;</translation>
    </message>
    <message>
        <location line="+41"/>
        <source>Do you want to save the modified files?</source>
        <translation>是否保存修改的文件？</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>您想保存“%1”么？</translation>
    </message>
    <message>
        <location line="+43"/>
        <source>Qt Linguist[*]</source>
        <translation>Qt 语言家[*]</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt 语言家</translation>
    </message>
    <message>
        <location line="+267"/>
        <location line="+12"/>
        <source>No untranslated translation units left.</source>
        <translation>没有任何未翻译的单元。</translation>
    </message>
    <message>
        <location line="+176"/>
        <source>&amp;Window</source>
        <translation>窗口(&amp;W)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Minimize</source>
        <translation>最小化</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Display the manual for %1.</source>
        <translation>显示 %1 的手册。</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Display information about %1.</source>
        <translation>显示有关 %1 的信息。</translation>
    </message>
    <message>
        <location line="+70"/>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>保存“%1”(&amp;S)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>另存“%1”为(&amp;A)...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Release &apos;%1&apos;</source>
        <translation>发布“%1”</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Release &apos;%1&apos; As...</source>
        <translation>发布“%1”为...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>关闭“%1”(&amp;C)</translation>
    </message>
    <message>
        <location line="+2"/>
        <location line="+15"/>
        <source>&amp;Save</source>
        <translation>保存(&amp;S)</translation>
    </message>
    <message>
        <location line="-14"/>
        <location line="+11"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Save &amp;As...</source>
        <translation>另存为(&amp;A)...</translation>
    </message>
    <message>
        <location line="-8"/>
        <location line="+13"/>
        <source>&amp;Close</source>
        <translation>关闭(&amp;C)</translation>
    </message>
    <message>
        <location line="-10"/>
        <source>Save All</source>
        <translation>保存全部</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Release All</source>
        <translation>发布全部(&amp;R)</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Close All</source>
        <translation>关闭全部</translation>
    </message>
    <message>
        <location line="+23"/>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>“%1”的翻译文件设置(&amp;S)...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>“%1”的批翻译(&amp;B)...</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>在“%1”内搜索并翻译(&amp;T)...</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Search And &amp;Translate...</source>
        <translation>搜索并翻译(&amp;T)...</translation>
    </message>
    <message>
        <location line="+161"/>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>无法读取短语书“%1”。</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Close this phrase book.</source>
        <translation>关闭这个短语书。</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>允许您对这个短语书进行添加、修改或者删除条目的操作。</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Print the entries in this phrase book.</source>
        <translation>打印短语书的条目。</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>无法创建短语书“%1”。</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>是否保存短语书&apos;%1&apos;？</translation>
    </message>
    <message>
        <location line="+314"/>
        <source>All</source>
        <translation>全部</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Save As...</source>
        <translation>另存为...</translation>
    </message>
    <message>
        <location/>
        <source>Save changes made to this Qt translation source file</source>
        <translation>把发生的变化保存到这个 Qt 翻译源文件中</translation>
    </message>
    <message>
        <location/>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>把对这个 Qt 源文件进行的修改保存到一个新文件中。</translation>
    </message>
    <message>
        <location/>
        <source>Search for some text in the translation source file.</source>
        <translation>在翻译源文件中搜索一些文本。</translation>
    </message>
    <message>
        <location/>
        <source>Select &amp;All</source>
        <translation>全部选中(&amp;A)</translation>
    </message>
    <message>
        <location/>
        <source>Select the whole translation text.</source>
        <translation>选中整个译文。</translation>
    </message>
    <message>
        <location/>
        <source>Set whether or not to display translation guesses.</source>
        <translation>选择是否显示翻译猜测。</translation>
    </message>
    <message>
        <location/>
        <source>Shift+F1</source>
        <translation>Shift+F1</translation>
    </message>
    <message>
        <location/>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>项目的排序返回到消息文件中未变化的顺序。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Statistics</source>
        <translation>统计(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>Toggle checking that phrase suggestions are used.</source>
        <translation>切换短语建议使用情况的检查。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Toolbars</source>
        <translation>工具栏(&amp;T)</translation>
    </message>
    <message>
        <source>Too&amp;ls</source>
        <translation type="obsolete">工具(&amp;L)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translation</source>
        <translation>译文(&amp;T)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-461"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Translation</source>
        <translation>译文</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Undo</source>
        <translation>撤销(&amp;U)</translation>
    </message>
    <message>
        <source>Undo the last editing operation performed on the translation.</source>
        <translation type="obsolete">撤销翻译中最后一次编辑操作。</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="+6"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Validation</source>
        <translation>验证</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>V&amp;alidation</source>
        <translation>验证(&amp;A)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;View</source>
        <translation>查看(&amp;V)</translation>
    </message>
    <message>
        <location/>
        <source>Vie&amp;ws</source>
        <translation>视图(&amp;W)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;What&apos;s This?</source>
        <translation>这是什么？(&amp;W)</translation>
    </message>
    <message>
        <location/>
        <source>What&apos;s This?</source>
        <translation>这是什么？</translation>
    </message>
    <message>
        <source>Re&amp;cently Opened Files</source>
        <translation type="obsolete">最近打开的文件(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Open...</source>
        <translation>打开(&amp;O)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Print...</source>
        <translation>打印(&amp;P)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Find...</source>
        <translation>查找(&amp;F)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;New Phrase Book...</source>
        <translation>新建短语书(&amp;N)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Open Phrase Book...</source>
        <translation>打开短语书(&amp;O)...</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Reset Sorting</source>
        <translation>还原排序(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>Display translation statistics.</source>
        <translation>显示翻译统计。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Search And Translate...</source>
        <translation>搜索并且翻译(&amp;S)...</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-71"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Batch Translation...</source>
        <translation>批翻译(&amp;B)...</translation>
    </message>
    <message>
        <location line="-1"/>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>Translation File &amp;Settings...</source>
        <translation>翻译文件设置(&amp;S)...</translation>
    </message>
    <message>
        <source>Other &amp;Languages...</source>
        <translation type="obsolete">其它语言(&amp;L)...</translation>
    </message>
    <message>
        <source>Edit which other languages to show.</source>
        <translation type="obsolete">编辑要显示的其它语言。</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.ui"/>
        <source>&amp;Add to Phrase Book</source>
        <translation>添加到短语书(&amp;A)</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location/>
        <source>Previous unfinished item.</source>
        <translation>上一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Recently Opened &amp;Files</source>
        <translation>最近打开的文件(&amp;F)</translation>
    </message>
    <message>
        <location/>
        <source>Save</source>
        <translation>保存</translation>
    </message>
    <message>
        <location/>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>打印当前翻译源文件中的所有翻译单元。</translation>
    </message>
    <message>
        <location/>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>撤销在当前翻译中所执行的最新编辑操作。</translation>
    </message>
    <message>
        <location/>
        <source>Move to the previous unfinished item.</source>
        <translation>移动到上一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Next unfinished item.</source>
        <translation>下一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Move to the next unfinished item.</source>
        <translation>移动到下一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Move to previous item.</source>
        <translation>移动到上一项。</translation>
    </message>
    <message>
        <location/>
        <source>Move to the previous item.</source>
        <translation>移动到上一项。</translation>
    </message>
    <message>
        <location/>
        <source>Next item.</source>
        <translation>下一项。</translation>
    </message>
    <message>
        <location/>
        <source>Move to the next item.</source>
        <translation>移动到下一项。</translation>
    </message>
    <message>
        <location/>
        <source>Mark item as done and move to the next unfinished item.</source>
        <translation>标记这一项为完成并且移动到下一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>标记这一项为完成并且移动到下一个未完成项。</translation>
    </message>
    <message>
        <location/>
        <source>Copy from source text</source>
        <translation>从源文本中复制</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of accelerators.</source>
        <translation>切换加速键有效性检查。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>切换加速键有效性检查，例如在源文和译文中的加速键符号数量是否一致。如果检查失败，会在警告窗口中显示一条消息。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of ending punctuation.</source>
        <translation>切换结束标点有效性检查。</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Close All</source>
        <translation>关闭全部(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation. If the check fails, If the check fails, a message is shown in the warnings window.</source>
        <translation type="obsolete">切换结束标点有效性检查。如果检查失败，会在警告窗口中显示一条消息。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>切换使用短语建议检查。如果检查失败，会在警告窗口中显示一条消息。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of place markers.</source>
        <translation>切换位置标记有效性检查。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>切换位置标记有效性检查，例如对于 %1、%2 等等，在源文和译文中使用是否匹配。如果检查失败，会在警告窗口中显示一条消息。</translation>
    </message>
    <message>
        <location/>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>切换结束标点有效性检查。如果检查失败，会在警告窗口中显示一条消息。</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+J</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+Shift+J</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <source>backspace</source>
        <translation type="obsolete">退格</translation>
    </message>
    <message>
        <source>bell</source>
        <translation type="obsolete">铃声</translation>
    </message>
    <message>
        <source>carriage return</source>
        <translation type="obsolete">回车</translation>
    </message>
    <message>
        <source>new line</source>
        <translation type="obsolete">新行</translation>
    </message>
    <message>
        <source>new page</source>
        <translation type="obsolete">新页</translation>
    </message>
    <message>
        <source>tab</source>
        <translation type="obsolete">制表符</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/messageeditor.cpp" line="+72"/>
        <source>German</source>
        <translation>德语</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Japanese</source>
        <translation>日语</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>French</source>
        <translation>法语</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Polish</source>
        <translation>波兰语</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Chinese</source>
        <translation>汉语</translation>
    </message>
    <message>
        <location line="+50"/>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>这整个面板允许您查看并且编辑一些源文的译文。</translation>
    </message>
    <message>
        <location line="+25"/>
        <source>Source text</source>
        <translation>源文</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>This area shows the source text.</source>
        <translation>这个区域显示源文。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Source text (Plural)</source>
        <translation>源文(复数)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>This area shows the plural form of the source text.</source>
        <translation>这个区域显示原文的复数形式。</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Developer comments</source>
        <translation>开发人员注释</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>这个区域显示也许可以指导您的注释，以及这个文本出现时的上下文。</translation>
    </message>
    <message>
        <location line="+59"/>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>您可以在这里输入您自己的注释。它们不会对所翻译的应用程序产生任何影响。</translation>
    </message>
    <message>
        <location line="+205"/>
        <source>%1 translation (%2)</source>
        <translation>%1 译文（%2）</translation>
    </message>
    <message>
        <location line="+19"/>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>您可以在这里输入或者修改上面原文的译文。</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>%1 translation</source>
        <translation>%1 译文</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1 translator comments</source>
        <translation>%1 译文注释</translation>
    </message>
    <message>
        <location line="+138"/>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>“%1”行：%2</translation>
    </message>
    <message>
        <source>%1 Translation (%2)</source>
        <translation type="obsolete">%1 译文（%2）</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <source>Context</source>
        <translation type="obsolete">上下文</translation>
    </message>
    <message>
        <source>Items</source>
        <translation type="obsolete">项</translation>
    </message>
    <message>
        <source>Index</source>
        <translation type="obsolete">索引</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="+832"/>
        <source>Completion status for %1</source>
        <translation>%1 的完成状态</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>&lt;file header&gt;</source>
        <translation>&lt;文件头&gt;</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;上下文注释&gt;</translation>
    </message>
    <message>
        <location line="+71"/>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;未命名的注释&gt;</translation>
    </message>
</context>
<context>
    <name>MessagesTreeView</name>
    <message>
        <source>Done</source>
        <translation type="obsolete">完成</translation>
    </message>
</context>
<context>
    <name>MsgEdit</name>
    <message>
        <location filename="../tools/linguist/linguist/messageeditor.cpp" line="-579"/>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.cpp" line="-47"/>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
    <message>
        <location line="+55"/>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt 语言家</translation>
    </message>
    <message>
        <location line="+91"/>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>无法保存短语书“%1”。</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.ui"/>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>点击这里把这个短语添加到短语书中。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;New Entry</source>
        <translation>新建条目(&amp;N)</translation>
    </message>
    <message>
        <location/>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>点击此处以便从短语书中清除条目。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Remove Entry</source>
        <translation>移除条目(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>Settin&amp;gs...</source>
        <translation>设置(&amp;G)...</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>点击这里关闭这个窗口。</translation>
    </message>
    <message>
        <source>Click here to remove the phrase from the phrase book.</source>
        <translation type="obsolete">点击这里从短语书中移除这个短语。</translation>
    </message>
    <message>
        <location/>
        <source>Click here to save the changes made.</source>
        <translation>点击这里保存已经发生的变化。</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Definition:</source>
        <translation>准确度(&amp;D)：</translation>
    </message>
    <message>
        <location/>
        <source>Edit Phrase Book</source>
        <translation>编辑短语书</translation>
    </message>
    <message>
        <source>&amp;New Phrase</source>
        <translation type="obsolete">新建短语(&amp;N)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.cpp" line="-1"/>
        <source>Qt Linguist</source>
        <translation>Qt 语言家</translation>
    </message>
    <message>
        <source>&amp;Remove Phrase</source>
        <translation type="obsolete">移除短语(&amp;R)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/phrasebookbox.ui"/>
        <source>&amp;Save</source>
        <translation>保存(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>S&amp;ource phrase:</source>
        <translation>源短语(&amp;O)：</translation>
    </message>
    <message>
        <location/>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>这个窗口允许您对这个短语书进行添加、修改或者删除条目的操作。</translation>
    </message>
    <message>
        <location/>
        <source>This is a definition for the source phrase.</source>
        <translation>这是当前源短语的准确度。</translation>
    </message>
    <message>
        <location/>
        <source>This is the phrase in the source language.</source>
        <translation>这是在源语言中的短语。</translation>
    </message>
    <message>
        <location/>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>这是在目标语言中和源短语对应的短语。</translation>
    </message>
    <message>
        <source>This window allows you to add, modify, or delete phrases in a phrase book.</source>
        <translation type="obsolete">这个窗口允许您在短语书中添加、修改或者删除短语。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translation:</source>
        <translation>译文(&amp;T)：</translation>
    </message>
    <message>
        <source>%1 - %2[*]</source>
        <translation type="obsolete">%1 - %2[*]</translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <location filename="../tools/linguist/linguist/phrasemodel.cpp" line="+121"/>
        <source>Definition</source>
        <translation>准确度</translation>
    </message>
    <message>
        <location line="-4"/>
        <source>Source phrase</source>
        <translation>源短语</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Translation</source>
        <translation>译文</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <location filename="../tools/linguist/linguist/phraseview.cpp" line="+121"/>
        <source>Insert</source>
        <translation>插入</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Edit</source>
        <translation>编辑</translation>
    </message>
    <message>
        <location line="+113"/>
        <source>Guess (%1)</source>
        <translation>猜测 (%1)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Guess</source>
        <translation>猜测</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../tools/linguist/shared/qm.cpp" line="+12"/>
        <source>Compiled Qt translations</source>
        <translation>已编译的 Qt 翻译</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/mainwindow.cpp" line="-1279"/>
        <source>Translation files (%1);;</source>
        <translation>翻译文件(%1);;</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>All files (*)</source>
        <translation>全部文件(*)</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/messagemodel.cpp" line="-1118"/>
        <location line="+18"/>
        <location line="+67"/>
        <location line="+39"/>
        <location line="+17"/>
        <location line="+15"/>
        <location filename="../tools/linguist/linguist/phrase.cpp" line="+196"/>
        <source>Qt Linguist</source>
        <translation>Qt 语言家</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/cpp.cpp" line="+1072"/>
        <source>C++ source files</source>
        <translation>C++源文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/java.cpp" line="+646"/>
        <source>Java source files</source>
        <translation>Java源文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/po.cpp" line="+651"/>
        <source>GNU Gettext localization files</source>
        <translation>GNU Gettext 本地化文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/qscript.cpp" line="+2399"/>
        <source>Qt Script source files</source>
        <translation>Qt脚本源文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/ts.cpp" line="+752"/>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Qt翻译源（格式1.1）</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Qt翻译源（格式2.0）</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Qt translation sources (latest format)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Qt translation sources</source>
        <translation type="obsolete">Qt翻译源</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/ui.cpp" line="+213"/>
        <source>Qt Designer form files</source>
        <translation>Qt设计师表单文件</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Qt Jambi form files</source>
        <translation>Qt Jambi表单文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/xliff.cpp" line="+817"/>
        <source>XLIFF localization files</source>
        <translation>XLIFF 本地化文件</translation>
    </message>
    <message>
        <location filename="../tools/linguist/shared/qph.cpp" line="+192"/>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QtWindowListMenu</name>
    <message>
        <source>Cascade</source>
        <translation type="obsolete">层叠</translation>
    </message>
    <message>
        <source>Close</source>
        <translation type="obsolete">关闭</translation>
    </message>
    <message>
        <source>Close All</source>
        <translation type="obsolete">关闭全部</translation>
    </message>
    <message>
        <source>Tile</source>
        <translation type="obsolete">平铺</translation>
    </message>
</context>
<context>
    <name>SortedMessagesModel</name>
    <message>
        <source>Source text</source>
        <translation type="obsolete">源文</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation type="obsolete">译文</translation>
    </message>
    <message>
        <source>Index</source>
        <translation type="obsolete">索引</translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <location filename="../tools/linguist/linguist/sourcecodeview.cpp" line="+70"/>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;源代码不可用&lt;/i&gt;</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;文件 %1 不可用&lt;/i&gt;</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;文件 %1 不可读&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <location filename="../tools/linguist/linguist/statistics.ui"/>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <location/>
        <source>Characters:</source>
        <translation>字符：</translation>
    </message>
    <message>
        <location/>
        <source>Characters (with spaces):</source>
        <translation>字符（包含空格）：</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation type="obsolete">关闭(&amp;C)</translation>
    </message>
    <message>
        <location/>
        <source>Source</source>
        <translation>源文</translation>
    </message>
    <message>
        <location/>
        <source>Statistics</source>
        <translation>统计</translation>
    </message>
    <message>
        <location/>
        <source>Translation</source>
        <translation>译文</translation>
    </message>
    <message>
        <location/>
        <source>Words:</source>
        <translation>单词：</translation>
    </message>
    <message>
        <location/>
        <source>Close</source>
        <translation>关闭</translation>
    </message>
</context>
<context>
    <name>TrPreviewTool</name>
    <message>
        <source>About </source>
        <translation type="obsolete">关于 </translation>
    </message>
    <message>
        <source>Could not load form file(s):
</source>
        <translation type="obsolete">不能载入窗体文件：
</translation>
    </message>
    <message>
        <source>Could not load translation file:
</source>
        <translation type="obsolete">无法载入翻译文件：
</translation>
    </message>
    <message>
        <source>Could not reload translation file(s):
</source>
        <translation type="obsolete">无法重新载入翻译文件：
</translation>
    </message>
    <message>
        <source>Load Translation</source>
        <translation type="obsolete">载入翻译</translation>
    </message>
    <message>
        <source>&lt;No Translation&gt;</source>
        <translation type="obsolete">&lt;没有翻译&gt;</translation>
    </message>
    <message>
        <source>Open Forms</source>
        <translation type="obsolete">打开窗体</translation>
    </message>
    <message>
        <source>Qt Translation Preview Tool: Warning</source>
        <translation type="obsolete">Qt 翻译预览工具：警告</translation>
    </message>
    <message>
        <source>Translation files (*.qm);;All files (*.*)</source>
        <translation type="obsolete">翻译文件 (*.qm);;所有文件 (*.*)</translation>
    </message>
    <message>
        <source>User interface form files (*.ui);;All files (*.*)</source>
        <translation type="obsolete">用户界面窗体文件 (*.ui);;所有文件 (*.*)</translation>
    </message>
    <message>
        <source>Windows</source>
        <translation type="obsolete">窗口</translation>
    </message>
    <message>
        <source>Could not load form file:
%1.</source>
        <translation type="obsolete">不能载入窗体文件：
%1。</translation>
    </message>
</context>
<context>
    <name>TrPreviewToolClass</name>
    <message>
        <source>About</source>
        <translation type="obsolete">关于</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation type="obsolete">关于 Qt</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation type="obsolete">关闭(&amp;C)</translation>
    </message>
    <message>
        <source>F5</source>
        <translation type="obsolete">F5</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation type="obsolete">文件(&amp;F)</translation>
    </message>
    <message>
        <source>Forms</source>
        <translation type="obsolete">窗体</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation type="obsolete">帮助(&amp;H)</translation>
    </message>
    <message>
        <source>&amp;Load Translation...</source>
        <translation type="obsolete">载入翻译(&amp;L)...</translation>
    </message>
    <message>
        <source>&amp;Open Form...</source>
        <translation type="obsolete">打开窗体(&amp;O)...</translation>
    </message>
    <message>
        <source>Qt Translation Preview Tool</source>
        <translation type="obsolete">Qt Translation 预览工具</translation>
    </message>
    <message>
        <source>&amp;Reload Translations</source>
        <translation type="obsolete">重新载入翻译(&amp;R)</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation type="obsolete">查看(&amp;V)</translation>
    </message>
    <message>
        <source>&amp;Views</source>
        <translation type="obsolete">视图(&amp;V)</translation>
    </message>
</context>
<context>
    <name>TrWindow</name>
    <message>
        <source>A file called &apos;%1&apos; already exists.  Please choose another name.</source>
        <translation type="obsolete">一个名为“%1”的文件已经存在。  请选择另外一个名称。</translation>
    </message>
    <message>
        <source>Allow you to add, modify, or delete phrases of this phrase book.</source>
        <translation type="obsolete">允许您在这个短语书中添加、修改或者删除短语。</translation>
    </message>
    <message>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation type="obsolete">无法创建短语书“%1”。</translation>
    </message>
    <message>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation type="obsolete">无法找到字符串“%1”。</translation>
    </message>
    <message>
        <source>Cannot open &apos;%1&apos;.</source>
        <translation type="obsolete">无法打开“%1”。</translation>
    </message>
    <message>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation type="obsolete">无法读取短语书“%1”。</translation>
    </message>
    <message>
        <source>Cannot save &apos;%1&apos;.</source>
        <translation type="obsolete">无法保存“%1”。</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;&lt;p&gt;The program is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.&lt;/p&gt;</source>
        <translation type="obsolete">&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt 语言家是一个用于为 Qt 应用程序添加翻译的工具。&lt;/p&gt;&lt;p&gt;%2&lt;/p&gt;&lt;p&gt;版权所有 (C) 2009 Nokia Corporation and/or its subsidiary(-ies)。所有权利已被保留。&lt;/p&gt;&lt;p&gt;本程序是在&lt;b&gt;没有任何担保（其中包括任何特定目的的设计、商业和适当性的担保）&lt;/b&gt;的条件下提供的。&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Close this phrase book.</source>
        <translation type="obsolete">关闭这个短语书。</translation>
    </message>
    <message>
        <source>Context</source>
        <translation type="obsolete">上下文</translation>
    </message>
    <message>
        <source>Context: %1</source>
        <translation type="obsolete">上下文：%1</translation>
    </message>
    <message>
        <source>Create New Phrase Book</source>
        <translation type="obsolete">创建新短语书</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation type="obsolete">Ctrl+M</translation>
    </message>
    <message>
        <source>Display information about %1.</source>
        <translation type="obsolete">显示有关 %1 的信息。</translation>
    </message>
    <message>
        <source>Display the manual for %1.</source>
        <translation type="obsolete">显示 %1 的手册。</translation>
    </message>
    <message>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation type="obsolete">您想保存“%1”么？</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation type="obsolete">编辑</translation>
    </message>
    <message>
        <source>File</source>
        <translation type="obsolete">文件</translation>
    </message>
    <message>
        <source>File created.</source>
        <translation type="obsolete">文件已创建。</translation>
    </message>
    <message>
        <source>File saved.</source>
        <translation type="obsolete">文件已保存。</translation>
    </message>
    <message>
        <source>finished</source>
        <translation type="obsolete">完成</translation>
    </message>
    <message>
        <source>Help</source>
        <translation type="obsolete">帮助</translation>
    </message>
    <message>
        <source>Loading...</source>
        <translation type="obsolete">正在载入...</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation type="obsolete">最小化</translation>
    </message>
    <message>
        <source>MOD</source>
        <translation type="obsolete">MOD</translation>
    </message>
    <message>
        <source>No untranslated phrases left.</source>
        <translation type="obsolete">没有遗留未翻译的短语。</translation>
    </message>
    <message numerus="yes">
        <source>%n phrase(s) loaded.</source>
        <translation type="obsolete">
            <numerusform>%n个短语已经载入。</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>%n source phrase(s) loaded.</source>
        <translation type="obsolete">
            <numerusform>%n个源短语已经载入。</numerusform>
        </translation>
    </message>
    <message>
        <source>Open Phrase Book</source>
        <translation type="obsolete">打开短语书</translation>
    </message>
    <message>
        <source> Open Source Edition</source>
        <translation type="obsolete">开源版本</translation>
    </message>
    <message>
        <source>Phrase book created.</source>
        <translation type="obsolete">短语书已创建。</translation>
    </message>
    <message>
        <source>Printing...</source>
        <translation type="obsolete">正在打印...</translation>
    </message>
    <message>
        <source>Printing aborted</source>
        <translation type="obsolete">打印已取消。</translation>
    </message>
    <message>
        <source>Printing completed</source>
        <translation type="obsolete">打印完成</translation>
    </message>
    <message>
        <source>Printing... (page %1)</source>
        <translation type="obsolete">正在打印...(第%1页)</translation>
    </message>
    <message>
        <source>Print the entries of the phrase book.</source>
        <translation type="obsolete">打印这个短语书的条目。</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation type="obsolete">Qt 语言家</translation>
    </message>
    <message>
        <source>Qt Linguist by Trolltech</source>
        <translation type="obsolete">Trolltech 的 Qt 语言家</translation>
    </message>
    <message>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation type="obsolete">用于发布应用程序的 Qt 消息文件 (*.qm)
所有文件 (*)</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation type="obsolete">Qt 短语书文件 (*.qph)
所有文件 (*)</translation>
    </message>
    <message>
        <source>Qt translation source (*.ts)
XLIFF localization file (*.xlf)
All files (*)</source>
        <translation type="obsolete">Qt 翻译源文件 (*.ts)
XLIFF 本地化文件 (*.xlf)
所有文件 (*)</translation>
    </message>
    <message>
        <source>Release</source>
        <translation type="obsolete">发布</translation>
    </message>
    <message>
        <source>Search wrapped.</source>
        <translation type="obsolete">搜索已回环。</translation>
    </message>
    <message>
        <source>This panel lists the source contexts.</source>
        <translation type="obsolete">这个面板列出源的上下文。</translation>
    </message>
    <message>
        <source>This program is licensed to you under the terms of the Qt Commercial License Agreement. For details, see the file LICENSE that came with this software distribution.</source>
        <translation type="obsolete">我们已经允许您在 Qt 商业许可协议下使用本程序。有关细节，请阅读本软件发行中所带的 LICENSE 文件。</translation>
    </message>
    <message>
        <source>This version of Qt Linguist is part of the Qt Open Source Edition, for use in the development of Open Source applications. Qt is a comprehensive C++ framework for cross-platform application development.&lt;br/&gt;&lt;br/&gt;You need a commercial Qt license for development of proprietary (closed source) applications. Please see &lt;tt&gt;http://qt.nokia.com/company/model.html&lt;/tt&gt; for an overview of Qt licensing.</source>
        <translation type="obsolete">这个版本的 Qt 语言家是 Qt 开源版本的一部分，用于开发开源应用程序。Qt 是一个用于跨平台应用程序开发的综合 C++ 框架。&lt;br/&gt;&lt;br/&gt;开发商业（闭源）应用程序，你需要商业 Qt 许可。对于 Qt 许可的概览，请参考&lt;tt&gt;http://qt.nokia.com/company/model.html&lt;/tt&gt;。</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation type="obsolete">翻译</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entries to &apos;%1&apos;</source>
        <translation type="obsolete">
            <numerusform>已经翻译%n个条目到“%1”。</numerusform>
        </translation>
    </message>
    <message>
        <source>Translation</source>
        <translation type="obsolete">译文</translation>
    </message>
    <message>
        <source>unresolved</source>
        <translation type="obsolete">未解决的</translation>
    </message>
    <message>
        <source>Validation</source>
        <translation type="obsolete">验证</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation type="obsolete">%1 版本</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation type="obsolete">窗口(&amp;W)</translation>
    </message>
    <message>
        <source>Strings</source>
        <translation type="obsolete">字符串</translation>
    </message>
    <message>
        <source>Phrases and guesses</source>
        <translation type="obsolete">短语和猜测</translation>
    </message>
    <message>
        <source>Source code</source>
        <translation type="obsolete">源代码</translation>
    </message>
    <message>
        <source>Warnings</source>
        <translation type="obsolete">警告</translation>
    </message>
    <message>
        <source>Open Translation File</source>
        <translation type="obsolete">打开翻译文件</translation>
    </message>
    <message>
        <source>Qt translation sources (*.ts);;XLIFF localization files (*.xlf);;All files (*)</source>
        <translation type="obsolete">Qt 翻译源文件 (*.ts);;XLIFF 本地化文件 (*.xlf);;所有文件 (*)</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation type="obsolete">Qt 短语书文件 (*.qph);;所有文件 (*)</translation>
    </message>
    <message>
        <source>Add to phrase book</source>
        <translation type="obsolete">添加到短语书</translation>
    </message>
    <message>
        <source>Adding phrase to phrasebook %1</source>
        <translation type="obsolete">添加短语到短语书 %1</translation>
    </message>
    <message>
        <source>Select phrase book to add to</source>
        <translation type="obsolete">选择短语书进行添加</translation>
    </message>
    <message>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation type="obsolete">不能启动 Qt 助手（%1）</translation>
    </message>
    <message>
        <source>This program is licensed to you under the terms of the Qt %1 License Agreement. For details, see the license file that came with this software distribution.</source>
        <translation type="obsolete">我们已经允许您在 Qt %1 许可协议下使用本程序。有关细节，请阅读本软件发行中所带的协议文件。</translation>
    </message>
    <message>
        <source>Qt Linguist by Trolltech[*]</source>
        <translation type="obsolete">Trolltech Qt 语言家</translation>
    </message>
    <message>
        <source>%1 - %2[*]</source>
        <translation type="obsolete">%1 - %2[*]</translation>
    </message>
    <message>
        <source>Do you want to save phrasebook &apos;%1&apos;?</source>
        <translation type="obsolete">您想保存短语书“%1”么？</translation>
    </message>
    <message>
        <source>obsolete</source>
        <translation type="obsolete">已废弃的</translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/translatedialog.ui"/>
        <source>Cancel</source>
        <translation>Anuluj取消</translation>
    </message>
    <message>
        <location/>
        <source>Click here to close this window.</source>
        <translation>点击这里关闭这个窗口。</translation>
    </message>
    <message>
        <location/>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>点击这里查找您输入的文本下一次出现的位置。</translation>
    </message>
    <message>
        <location/>
        <source>Find Next</source>
        <translation>查找下一个</translation>
    </message>
    <message>
        <location/>
        <source>Find &amp;source text:</source>
        <translation>查找源文(&amp;S)：</translation>
    </message>
    <message>
        <location/>
        <source>Mark new translation as &amp;finished</source>
        <translation>标记新译文为完成(&amp;F)</translation>
    </message>
    <message>
        <location/>
        <source>Match &amp;case</source>
        <translation>匹配大小写(&amp;C)</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation type="obsolete">Qt 语言家</translation>
    </message>
    <message>
        <location/>
        <source>Search options</source>
        <translation>搜索选项</translation>
    </message>
    <message>
        <location/>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>当被选中时，“TeX”和“tex”会被认为是不同的文本。</translation>
    </message>
    <message>
        <location/>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>这个窗口允许您在这个翻译源文件中搜索一些文本。</translation>
    </message>
    <message>
        <location/>
        <source>Translate</source>
        <translation>翻译</translation>
    </message>
    <message>
        <location/>
        <source>Translate All</source>
        <translation>翻译全部</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Translate to:</source>
        <translation>翻译到(&amp;T)：</translation>
    </message>
    <message>
        <location/>
        <source>Type in the text to search for.</source>
        <translation>输入要搜索的文本。</translation>
    </message>
</context>
<context>
    <name>TranslationSettings</name>
    <message>
        <source>Language</source>
        <translation type="obsolete">语言</translation>
    </message>
    <message>
        <source>Qt Linguist - Translation file settings</source>
        <translation type="obsolete">Qt 语言家 - 翻译文件设置</translation>
    </message>
    <message>
        <source>Target language</source>
        <translation type="obsolete">目标语言</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation type="obsolete">国家/地区</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <location filename="../tools/linguist/linguist/translationsettingsdialog.cpp" line="+68"/>
        <source>Any Country</source>
        <translation>任意国家</translation>
    </message>
    <message>
        <location line="+11"/>
        <location line="+8"/>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>“%1”的设置 - Qt 语言家</translation>
    </message>
    <message>
        <location filename="../tools/linguist/linguist/translationsettings.ui"/>
        <source>Source language</source>
        <translation>源语言</translation>
    </message>
    <message>
        <location/>
        <source>Language</source>
        <translation>语言</translation>
    </message>
    <message>
        <location/>
        <source>Country/Region</source>
        <translation>国家/地区</translation>
    </message>
    <message>
        <location/>
        <source>Target language</source>
        <translation>目标语言</translation>
    </message>
</context>
<context>
    <name>databaseTranslationDialog</name>
    <message>
        <source>&amp;Cancel</source>
        <translation type="obsolete">取消(&amp;C)</translation>
    </message>
    <message>
        <source>Move down</source>
        <translation type="obsolete">向下移动</translation>
    </message>
    <message>
        <source>Move up</source>
        <translation type="obsolete">向上移动</translation>
    </message>
    <message>
        <source>Only translate entries with no translation</source>
        <translation type="obsolete">只翻译没有译文的条目。</translation>
    </message>
    <message>
        <source>Options</source>
        <translation type="obsolete">选项</translation>
    </message>
    <message>
        <source>Phrase book preference</source>
        <translation type="obsolete">短语书属性</translation>
    </message>
    <message>
        <source>Qt Linguist - Batch Translation</source>
        <translation type="obsolete">Qt 语言家 - 批翻译</translation>
    </message>
    <message>
        <source>&amp;Run</source>
        <translation type="obsolete">运行(&amp;R)</translation>
    </message>
    <message>
        <source>Set translated entries to finished</source>
        <translation type="obsolete">设置翻译过的条目为完成</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrasebooks in the order given above.</source>
        <translation type="obsolete">批翻译器将会按上述给定顺序搜索被选中的短语书。</translation>
    </message>
</context>
</TS>
